/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.14.3
*/

/* Autocomplete search fix */

.autocomplete-suggestion img {
	height: auto;
}

/* mini-cart */

.nav-dropdown dt.variation-Termkekrsztmege,
.nav-dropdown dd.variation-Termkekrsztmege,
.woocommerce-checkout-review-order dt.variation-Termkekrsztmege,
.woocommerce-checkout-review-order dd.variation-Termkekrsztmege {
	display:none;
}

ul.product_list_widget li img {
	width: 50px;
}


/******home items******/
.homerecept .box-text{padding:0px; vertical-align:top;}
.homerecept .title-wrapper {padding:10px; vertical-align:top; background:#fff;}
.features .col {padding: 0 15px 0px;}

/** footer items ***/
#footer { }
#footer p {line-height: 1;}
#footer h3 {line-height: 1;}
.mc4wp-form-fields label{font-size:.7em; line-height:.6em;}
#menu-footer-menu li a {padding: 2px 0; color:#104761;}

.no-bottom-padding {
	padding: 0 15px;
}

	/* Cookie */
.flatsome-cookies {
	padding-right: 20%;
}

	/*grecapthca hide*/
.grecaptcha-badge {
	display: none;
}

/****ubermenu****/
.nav-column li>a, .nav-dropdown>li>a {display: block; line-height: 1.3; padding: 4px 10px; width: auto;}

.ubermenu-target-with-image img{}
.ubermenu-target-with-image {
	max-width:130px ;
	    padding: 10px 10px !important;
	text-align:center;}
.ubermenu-item-level-0 {vertical-align:top !important;}
.ubermenu-main{border-bottom:1px solid #aaa;}
.ubermenu-widget {padding:0px;}
.ubermenu-widget-area {margin:0px;}
.keresomenu{background:#f8afa9; padding-left:10px !important;  ; padding-right:10px !important; margin:0px !important;}
.keresomenu a{color:black!important;}
.keresomenu a ::before {
content:'';
background: url('/wp-content/uploads/sweet.png'); 
height: 20px; 
width: 20px;  
position: absolute;
}



.konyhamenu{background:#4b4849; padding-left:10px !important; padding-right:10px !important; margin:0px !important;}
.tudastarmenu{background:#537f75;  padding-left:10px !important; padding-right:10px !important; margin:0px !important;}
.tudastarmenu a{color:#f8afa9 !important;}
.blogmenu{background:#DAC673; padding-left:10px !important; padding-right:10px !important; margin:0px !important;}
.blogmenu a{color:black!important;}
/**.header-inner .flex-right{height:100%;}
.cart-item{height:100%; background:#ccc;}*/

.cart-item {padding:0px 10px 0px 10px !important;}
.cart-icon strong, .cart-icon strong:after{color:#104761 !important; border-color:#104761 !important;}
#menu-item-32, #menu-item-82080 {
	background:#104761;
	padding-left: 30px;
	padding-right: 30px;
	color:#fff;
}
	
#menu-item-32 > a, #menu-item-82080 > a {
	color:#fff;
}

#woocommerce-product-search-field-0 {
	background:#fff;
}
.title-overlay {background-color: rgba(255,255,255,0.4);}

#wide-nav {
	border-bottom: 0px solid #104761;
	border-top: 0px solid #104761;
}

/*.entry-content {
	padding-top:0px;	
}*/
.row-full{ width: 100vw;  position: relative;  margin-left: -50vw;  height: auto;  margin-top: 0px;  left: 50%; }
.section-content{margin:0 auto; }

.diets div{margin:0px !important;}

.threesixty .threesixty_images img{max-height:100vh; width:auto;}
.threesixty .threesixty_images img.current-image{width:auto;}
.threesixty  .threesixty_images { background:#fff;}
.alina { padding-right:0px !important;}
.alina-head-photo{ padding:0px !important;}

/****TABS********/
.tabs {
	position: relative;
	overflow: hidden;
	margin: 0 auto;
	width: 100%;
	font-weight: 300;
	font-size: 1.25em;
}

/* Nav */


.nav-tabs {
	position: relative;
	display: flex;
	margin: 0 auto;
	padding: 0;
	max-width: 100%;
	list-style: none;
	flex-flow: row wrap;
	justify-content: center;
}

.nav-tabs li {
	position: relative;
	z-index: 1;
	display: block;
	margin: 0;
	text-align: center;
	-webkit-flex: 1;
	-moz-flex: 1;
	-ms-flex: 1;
	flex: 1;
}

.nav-tabs li a {
	position: relative;
	display: block;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	line-height: 2.5;
	background-color: rgba(28, 128, 0, 0.11);
	border: 0px solid;
}


.nav-tabs li a span {
	vertical-align: middle;
	font-size: 0.75em;
}

.nav-tabs li.tab-current a {
	color: #74777b;
}

.nav-tabs li a:focus {outline: none;}

.product-tabs li a{color:#96d854;}

/*woocommerce product list*/

.badge{height: 4.3em;}
.badge-inner.on-sale{background-color: #f26f47 !important;}
#shop-sidebar{font-size:90%;}
/* Icons */
.icon::before {
	z-index: 10;
	display: inline-block;
	margin: 0 0.4em 0 0;
	vertical-align: middle;
	text-transform: none;
	font-weight: normal;
	font-variant: normal;
	font-size: 1.3em;
	font-family: 'FontAwesome';
	line-height: 1;
	speak: none;
	-webkit-backface-visibility: hidden;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icon-upload::before {
	content: "\e68a";
}
.icon-tools::before {
	content: "\e60a";
}
.icon-plane::before {
	content: "\e625";
}
.icon-joy::before {
	content: "\e6a4";
}
.icon-plug::before {
	content: "\e69a";
}
.icon-home::before {
	content: "\e648";
}
.icon-gift::before {
	content: "\e652";
}
.icon-display::before {
	content: "\e65e";
}
.icon-date::before {
	content: "\e660";
}
.icon-config::before {
	content: "\e666";
}
.icon-coffee::before {
	content: "\e669";
}
.icon-camera::before {
	content: "\e66f";
}
.icon-box::before {
	content: "";
}
	max-width: 1200px;
	text-align: center;
}

.content-wrap section.content-current {
	display: block;
}

.content-wrap section p {
	margin: 0;
	padding: 0.75em 0;
	color: rgba(40,44,42,0.05);
	font-weight: 900;
	font-size: 4em;
	line-height: 1;
}


/****************** COMMON STUFF **********************/

/* admin pages */
table.wp-list-table .column-taxonomy-compounds {
	width: 11%;
}

/* blog posts */
.blog-meta {
	display:none
}

/* sidebar */

.title-paragraph h5.post-title{
	font-family: "Barlow", sans-serif;
	font-size: 100%;
	font-weight: normal;
}

/* category page */
.badge-inner {
	padding: 2px 10px;
}

.woocommerce-loop-product__link,
.product_list_widget .product-title {
	color: #000;
}

/* product page */

.single-product .woocommerce-info .woocommerce-Price-amount{
	color: #4b4849;
	font-size: 1em;
}

.ux-swatch.selected {
	box-shadow: 0 0 0 .2rem #d26e4b;
}

.single .product_meta .sku_wrapper,
.single .product_meta .tagged_as {
	display: none;
}

.reset_variations {
	display: none !important;
}
.product-gallery-slider{
	text-align:center;
}
.product-gallery-slider img {
	width:auto !important;
max-height: 500px;
}
.product-main span.amount {
    color: #b69271;  
    font-size: 2em;
}

p.stock.in-stock:not(.custom) {
	display: none;
}

/* product list page */
.products .product-category {display:none;}
.box-image img {width:inherit !important; height:inherit !important}

/******** receptek ********/
.wprm-recipe-template-teszt{max-width:100% !important; background-color:#fff !important;}
.wprm-recipe-name {font-family:"Sansita", sans-serif !important;}
.recept .product-gallery-slider img{width:100% !important}
.wpupg-template-overlay {   border-width: 0px !important;}
#wpupg-grid-receptek-kereso-2-filters{background: url('../wp-content/uploads/2021/05/receptfej.jpg') fixed center no-repeat;}

.recept  .large-5{flex-basis: 61%; max-width: 61%; }
.recept .product-main{padding:0px}
.recept .entry-content li { margin-bottom: .1em;}
.recept .product-title { font-size: 2.8em;}

/* Cart page */

.woocommerce-cart .woocommerce-info {
	padding: 1em;
	border: 2px solid #537f75;
	margin-bottom: 1em;
	background-color: rgba(122,156,89,.2);
}

td.product-quantity {
	text-align: center;
}

/* checkout page */
/*.woocommerce-checkout .woocommerce-form-coupon-toggle {
	display: none;
}*/

/*coupon field always visible*/
.woocommerce-checkout .col-inner.has-border {
	margin-bottom: 1.3em;
}

form.checkout_coupon.woocommerce-form-coupon {
	display: block !important;
}

.woocommerce-form-coupon-toggle {
display: none;
}
/*end*/

.woocommerce-checkout span.optional {
	display: none;
}

#billing_country_field, #shipping_country_field {
	display:none;
}

#ship-to-different-address span,
.mailchimp-newsletter label {
	font-weight: normal;
	font-family: "sans serif", sans-serif;
	font-size: 1em;
}

.mailchimp-newsletter input[type="checkbox"] {
	display: none;
}

.includes_tax {
	display:none !important;
}

/* Thankyou page */

/*.woocommerce-order-received .woocommerce-table__line-item .wc-item-meta {
	display: none;
}*/

/* header */
.header-inner .flex-right {
	width: 70%;
}

/* title */
.featured-title .woocommerce-result-count {
	display: inline-block;
}

/* Footer ---------------------------------------*/
.fs-logo {
	white-space: nowrap;
}

.fs-logo img{
	height: 1.5em;
	padding-right: 0.4em;
}

.absolute-footer {
	padding: 15px 0 15px;
}
#footer-features{line-height:0.5em;}


.footer-secondary {
	padding: 0;
}

#chatra.chatra--side-bottom {
	bottom: 45px !important;
}


/* szállítás táblázat ---------------------------*/

.szallitas-tablazat tr:nth-child(even),
.nyitvatartas tr:nth-child(odd) {
	background: #f5f5f5;
}

.szallitas-tablazat th{
	background: #dddddd;
	width: 20%;
	min-width: 130px;
}

.szallitas-tablazat th:first-child,
.szallitas-tablazat td:first-child,
.nyitvatartas td:first-child {
padding-left: 0.5em;
}

.szallitas-tablazat th:last-child,
.szallitas-tablazat td:last-child,
.nyitvatartas td:last-child {
padding-right: 0.5em;
}

.szallitas-tablazat tr:hover,
.nyitvatartas tr:hover {
	background-color: #dddddd;
}

/* szállítás táblázat vege ----------------------*/

.nyitvatartas {
	max-width: 200px;
}

.nyitvatartas td:last-child {
	text-align: right;
}